Comment 3 for bug 1584775

Andy Whitcroft (apw) wrote :

Confirmed this now directly references the most recent lts image. We no longer attempt to run the lxd-images.